これはもはやIEの脆弱性では

最新でも危険、「IE」の使用控えて…米で警告 : IT&メディア : 読売新聞(YOMIURI ONLINE)

というお話らしいんですが。

スポンサーリンク

T「非常に危険です」

こういうまとめは早いですねー。

深刻な脆弱性が見つかったInternet Explorer(IE6~11)を巡り全国各地の社内がコントでカオス : 市況かぶ全力2階建

ネタツイートばかりともいえなさそうなんだよね、この感じ。

どっちかっつーと日本企業の脆弱性を何とかしたほうが良いのではないかと思う今日この頃。

今「インターネットが非常にあぶないんです」っていう話 | Flips Blog Web担の小技

なんだかテレンス・リーを思い出しました。んじゃまた。

スポンサーリンク

シェアする

  • このエントリーをはてなブックマークに追加

フォローする

スポンサーリンク